#
#Wed Apr 10 10:52:20 CST 2024
8FDCC2D4=com.kingdee.eas.custom.performancenew.app.ExamineGradePersonEntry
B99F4C3E=com.kingdee.eas.custom.performancenew.app.ExamineGradePerson
96A6E200=com.kingdee.eas.custom.performancenew.app.PersonRelationOrg
51116C4C=com.kingdee.eas.custom.notify.app.NotifyTodoRemoveContent
6D9DA5ED=com.kingdee.eas.custom.notify.app.SendContext
6677AD64=com.kingdee.eas.custom.projectbonus.app.BonusCycle
7ADF0816=com.kingdee.eas.custom.projectbonus.app.BonusCycleBusDepProjectAssPersonnelDetail
C5094189=com.kingdee.eas.custom.notify.app.NotifyTodo
683EDED6=com.kingdee.eas.custom.notify.app.UpdateContent
51116D82=com.kingdee.eas.custom.notify.app.NotifyTodoRemoveContext
08AB07F1=com.kingdee.eas.custom.notify.app.RemoveContext
6BCB5955=com.kingdee.eas.custom.todo.app.OATodo
394F1FA6=com.kingdee.eas.custom.projectbonus.app.BonusCycleBusDepProject
41A2B9E3=com.kingdee.eas.custom.expandassess.app.ExpandAssess
AB85144F=com.kingdee.eas.custom.expandassess.app.ExpandAssessEntry
6BD455B8=com.kingdee.eas.custom.expandassess.app.ComRule
6573A057=com.kingdee.eas.custom.expandassess.app.QuarterlyRatio
AA46165B=com.kingdee.eas.custom.expandassess.app.QuarterlyRatioEntry